@charset "utf-8";
/* news 
 * update.16.11.09
*/
/* s.headline */
#headline {
	margin:0;
	border:1px #f00 solid;
	font-size:16px;
	height:auto;
	background:#fff;
}
#headline dt {
	padding:4px 6px;
	background:#f00;
	color:#fff;
	display:table-cell;
	float:none;
	min-width:34px;
	vertical-align:middle;
}
#headline dd {
	margin-left:0;
	line-height:1.1;
	padding:4px;
	white-space:normal;
	display:table-cell;
}
/* e.headline */
/* s.title */
.ttl01 {
	background: #f2f2f2;
	height:auto;
	padding:3px 3px 3px 10px;
	line-height:0;
	border-bottom: 2px #d4072e solid;
}
.ttl01 > img {
	float:left;
}
.ttl01 > a {
	float:right;
}
/* e.title */
/* s.contents */
#contents {
	background:none;
	padding:0;
	position:relative;
}

.article .ttl {
	padding:6px 6px 0;
	font-size:22px;
	line-height:1.1;
}
.article .date {
	padding:6px 6px 0;
	font-size:12px;
	color:#666;
	line-height:1.4;
}
.article .movie img {
	width:100%;
}
.article .text {
	padding:6px 6px 0;
	font-size:14px;
	line-height:1.3;
}

/* s.mix */
.article .share,
.menu .share {
	text-align:center;
	vertical-align: middle;
	padding: 10px 0 0;
}
.article .share ul,
.menu .share ul {
	display: inline-block;
}
.article .share li,
.menu .share li {
	display: inline-block;
	vertical-align: middle;
	padding:0 3px;
}
.article .share a,
.menu .share a {
	text-decoration: none;
}
.article .share li a span,
.menu .share li a span {
	display: block;
	width: 30px;
	height: 30px;
	font-size: 30px;
	color: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	letter-spacing: 0;
}
.article .share li > span,
.menu .share li > span {
	font-size:14px;
}
.article .share .icon-twitter-square,
.menu .share .icon-twitter-square {
	background: #55acee;
}
.article .share .icon-facebook-square,
.menu .share .icon-facebook-square {
	background: #3b5998;
}
.article .share .icon-line-square,
.menu .share .icon-line-square{
	background: #00c214;
}
.article .share {
	padding-bottom:10px;
}
.related h3,
.category h3{
	font-size: 16px;
	font-weight: bold;
}
.related li,
.category li,
.detail li {
	padding:8px;
	line-height:0;
}
.related li > a,
.category li > a,
.detail li > a {
	color:#333;
	text-decoration: none;
	display:block;
	position:relative;
	min-height:96px;
}

.related .image,
.related .text,
.category .image,
.category .text,
.detail .image,
.detail .text {
	display:table-cell;
}
.related .text,
.category .text,
.detail .text {
	padding:0 0 0 104px;
}
.related .image,
.category .image,
.detail .image {
	width:96px;
	height:96px;
	position:absolute;
	overflow:hidden;
	margin:auto;
	top:0;
	bottom:0;
	background:#000;
}
.related .image img,
.category .image img,
.detail .image img {
	position:absolute;
	height:96px;
	left:-37px;
	top:0;
	bottom:0;
	margin:auto;
}
.related .image img.v,
.category .image img.v,
.detail .image img.v {
	height:auto;
	width:96px;
	left:0;
}
.related .image .time,
.category .image .time,
.detail .image .time {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 3px 4px;
	color: #fff;
	font-size: 11px;
	vertical-align: top;
	z-index:2;
}
.related .ttl,
.category .ttl,
.detail .ttl {
	padding:4px 0;
	font-size:16px;
	line-height:1.4;
}
.related .date,
.category .date,
.detail .date {
	font-size:14px;
	color:#666;
	line-height:1.4;
}
/* e.mix */
/* s.related */
.related h3{
	padding-left:10px;
}
.related li{
	border-top: 1px solid #ccc;
}

/* e.related */
/* s.category */
.category h3 {
	color: #fff;
	background: #333;
}
.category h3 span {
	background: #d4072e;
	display:inline-block;
	padding: 8px;
	margin-right: 6px;
}
.category li {
	border-bottom: 1px solid #ccc;
}
/* e.category */
/* s.aside */ 
.top{
	margin-top:10px;
	padding-right:10px;
	text-align:right;
}
.top img {
	vertical-align:bottom;
}
.aside {
	border-top: 2px #d4072e solid;
	padding:10px;
	background: #666666;
}
.aside .twitter{
	text-align:center;
}
.aside .banner li{
	margin-top:10px;
}
.aside .banner li img {
	width:100%;
}
/* 要調整 */
.aside #youtube {
	position:relative;
	padding-bottom: 56.25%;
	height:0;
	overflow:hidden;
}
.aside #youtube iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* s.menu */
.menu {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	background: #666666;
	display:none;
	overflow:hidden;
	z-index:100;
}
.menu .search {
	padding:10px 10px 0;
}
.menu .searchform{
	position: relative;
}
.menu .keywords{
	width: 100%;
	background: #efefef;
	border: none;
	padding: 6px;
	font-size:16px;
	box-sizing: border-box;
}
.menu .searchsubmit{
	position: absolute;
	top: 0;
	right: 1px;
	bottom: 0;
	margin: auto;
	border: none;
	background: #00a1d3;
	color: #fff;
	padding: 0 11px;
	height: 28px;
}
.menu .list {
	margin:10px 10px 0;
	list-style:none;
	border-bottom: 1px solid #ddd;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow:hidden;
}
.menu .list .toggle {
	border-top:1px solid #ddd;
	background-repeat:no-repeat;
	background-color:#EFEFEF;
	display:block;
	color:#333;
	text-decoration:none;
	padding:15px;
	font-size:16px;
	font-weight:bold;
	line-height:1;
	background-position:96% center;
}
.menu .list a.off {
	background-image:url(img/btn_off.png);
}
.menu .list a.on {
	background-image:url(img/btn_on.png);
}
.menu .list .detail {
	line-height:1.4;
	display:none;
}
.menu .list .detail li {
	border-top: 1px solid #ccc;
	background:#fff;
}
.menu .banner li {
	margin:10px 10px 0;
}
.menu .banner li img {
	width:100%;
}
.menu .share li > span {
	color:#fff;
}
.menu .close {
	display:block;
	text-align:center;
	padding:14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:10px auto;
	width:80%;
	background: #d4072e;
}
/* e.menu */
/* s.footer */
footer {
	padding-bottom:50px !important;
}

/* e.footer */
.yads_ad.yads_ad_responsive_small{
	overflow:hidden;
	position:relative;
}
.yads_ad.yads_ad_responsive_small a {
	color:#333;
	text-decoration: none;
	display:block;
	position:relative;
}
/*
.yads_ad.yads_ad_responsive_small > a {
	height:96px;
}
.yads_ad_img_res_s > img {
	width:96px;
	height:99px;
	background-size:contain;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
}
.yads_ad_title_res_s {
	padding:4px 0 0 104px;
	font-size:16px;
	line-height:1.4;
}
.yads_ad_desc_res_s {
	visibility:hidden;
}
.yads_ad_adv_res_s {
	padding:0 0 20px 104px;
	font-size:16px;
	line-height:1.4;
}
.yads_ad_info_res_s {
	position:absolute;
	right:0;
	bottom:0;
}
.yads_ad_info_res_s a {
	padding:12px 5px 0px 104px;
	font-size:14px;
	line-height:1.1;
	text-align:right;
}
*/

.yads_ad.yads_ad_responsive_small > a {
	height:96px;
}
.yads_ad.yads_ad_responsive_small .yads_ad_img {
	width:96px;
	height:96px;
	background-size:contain;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
}
.yads_ad_title {
	padding:4px 0 0 104px;
	font-size:16px;
	line-height:1.4;
}
.yads_ad_desc {
	visibility:hidden;
	/*padding:0 0 0 80px;
	font-size:16px;
	line-height:1.4;*/
}
.yads_ad_adv {
	padding:0 0 20px 104px;
	font-size:16px;
	line-height:1.4;
}
.yads_ad_info {
	position:absolute;
	right:0;
	bottom:0;
}
.yads_ad_info a {
	padding:12px 5px 0px 104px;
	font-size:14px;
	line-height:1.1;
	text-align:right;
}
.related .yads_ad.yads_ad_responsive_small{
	padding:5px;
	border-top: 1px solid #ccc;
}
/*---
mediaelement.jsがレスポンシブ表示を公式には
サポートしていないようなので書き変えています
---*/
.mejs-container ,
.mejs-poster ,
.mejs-overlay {
    padding-top: 56.25%;
}
.mejs-container-fullscreen ,
.mejs-container-fullscreen .mejs-container ,
.mejs-container-fullscreen .mejs-poster ,
.mejs-container-fullscreen .mejs-overlay {
    padding-top: 0;
}
video {
	width:100% !important;
	height:auto !important;
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
